const TokenKey = 'App-Token'
const OpenIdKey='OpenId'

export function getToken() {
  return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
  return uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
  return uni.removeStorageSync(TokenKey)
}

export function getOpenIdKey() {
  return uni.getStorageSync(OpenIdKey)
}

export function setOpenIdKey(openId) {
  return uni.setStorageSync(OpenIdKey, openId)
}

export function removeOpenIdKey() {
  return uni.removeStorageSync(OpenIdKey)
}
